﻿@model SportsClub.Models.Home.SolutionCoverViewModel
@{
    var hasSubTitle = !String.IsNullOrEmpty(Model.SubTitle);
    var coverClass = hasSubTitle ? "no-sub-title" : "" ;
}
<section id="solutionCover" class="clearfix @coverClass" style="background-image:url(@Model.CoverBackground)">
    <div class="black-transparent"></div>
    <h1 class="cover-title">
        <span>@Model.Title</span>
    </h1>
    @if (hasSubTitle)
    {
        <h2 class="cover-sub-title">@Model.SubTitle</h2>
    }
    <a href="#" class="jump-down">
        <span class="jumper"></span>
    </a>
</section>